* {
    margin: 0;
    padding: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}

header {
    background-color: #0A91AB;
    padding-top: 1%;
}

.content {
    max-width: 90%;
    margin: auto;
}

.background-video video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}

.logo {
    text-align: center;
}

.logo img {
    margin-bottom: 1%;
}

nav {
    background-color: #FFC045;
    padding: 1%;
    border-bottom: 2px solid;
    display: flex;
    justify-content: center;
    top: 0%;
    position: sticky;
}

ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav a {
    text-decoration: none;
    color: black;
}

.link3 > a {
    color: #0A91AB;
}

.link2 {
    margin-left: 8%;
    margin-right: 8%;
}

.link3 {
    margin-right: 8%;
}

li a:hover {
    color: #0A91AB;
}

.videojuego-info {
    display: flex;
    align-items: center;
    margin-top: 2%;
    background-color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
    padding: 1%;
}

.videojuego-title {
    margin-left: 1%;
}

.videojuego-nombre {
    font-size: 48px;
    color: #FFC045;
}

.videojuego-title p {
    color: #4062bb;
    font-weight: bold;
    margin-left: 1%;
}

.videogame-img {
    width: 30%;
    border-radius: 15px 15px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.logo-and-company {
    display: flex;
    align-items: center;
    margin-top: 2%;
}

.logo-and-company img {
    width: 10%;
}

.videojuego-description {
    display: flex;
    margin-top: 2%;
    background-color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
    padding: 1%;
}

article img:not(.review, .logo-and-company img) {
    width: 30%;
    border-radius: 15px 15px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.videojuego-description p {
    line-height: 20px;
}

.title-description {
    display: flex;
    flex-direction: column;
}

.description-text {
    margin-top: 2%;
    margin-right: 2%;
    font-size: 14px;
}

.description-title {
    color: #FFC045;
}

.videojuego-video {
    display: flex;
    justify-content: space-between;
    margin-top: 2%;
    background-color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
    padding: 1%;
}

.videojuego-video video {
    width: 30%;
    border-radius: 15px 15px;
    box-shadow: rgb(50 50 93 / 25%) 0px 13px 27px -5px, rgb(0 0 0 / 30%) 0px 8px 16px -8px;
}

.videojuego-detalles {
    display: flex;
    justify-content: space-between;
    margin-top: 2%;
    background-color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
    padding: 1%;
}

.bold {
    font-weight: bold;
    color: #FFC045;
}

.detalles p {
    color: #4062bb;
}

.detalles {
    width: 70%;
}

.detalles-text {
    display: flex;
    margin-left: 10%;
    margin-top: 2%;
    font-size: 14px;
}

.detalles-text ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    line-height: 20px;
}

.descripcion-detalle {
    margin-left: 2%;
}

.reviews {
    margin-top: 2%;
    background-color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
    padding: 1%;
}

.review {
    width: 100%;
}

.review-2 img {
    width: 90%;
    padding-top: 4%;
}

.review-3 img {
    padding-top: 3%;
}

p.review {
    border: 1px solid;
    display: inline;
    padding: 2%;
    border-radius: 50%;
    font-size: 16px;
}

.review-1, .review-2, .review-3 {
    width: 25%;
    text-align: center;
}

.reviews-container {
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   margin-left: 10%;
   margin-right: 10%;
}

.system-req {
    margin-top: 2%;
    background-color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
    padding: 1%;
}

.system-req-text {
    display: flex;
    justify-content: space-between;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 2%;
}

.system-req-text .detalles-text {
    width: 50%;
    margin: 0;
    padding: 0;
}

.minimum-texto, .recomendado-texto {
    color: #4062bb;
}

.videojuego-media {
    margin-top: 2%;
    background-color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px;
    padding: 1%;

}

.media-video {
    text-align: center;
}

.youtubeVideo {
    border-radius: 15px 15px;
    border: 0;
}

footer {
    background-color:  #8A8070;
    margin-top: 2%;
}

.links-footer {
    display: flex;
}

.links-footer a:hover {
    color: white;
}

.twitter {
    margin-left: 8%;
    margin-right: 8%;
}

.rss {
    margin-left: 8%;
}

.links-and-direction {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
    margin-left: 30px;
    margin-right: 30px;
}

.cp {
    display: flex;
    justify-content: flex-end;
}

.copyright {
    display: flex;
    justify-content: center;
}

.links-footer a {
    color: black;
    text-decoration: none;
}